Bug 1328526 - [extras-rhel-7.2.4] docker-distribution should obsolete docker-registry
Summary: [extras-rhel-7.2.4] docker-distribution should obsolete docker-registry
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker-distribution
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-19 15:07 UTC by Lokesh Mandvekar
Modified: 2016-05-12 14:52 UTC (History)
4 users (show)

Fixed In Version: docker-distribution-2.4.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1308656
Environment:
Last Closed: 2016-05-12 14:52:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1058 0 normal SHIPPED_LIVE docker-distribution bug fix and enhancement update 2016-05-12 18:51:06 UTC

Description Lokesh Mandvekar 2016-04-19 15:07:50 UTC
+++ This bug was initially created as a clone of Bug #1308656 +++

+++ This bug was initially created as a clone of Bug #1305595 +++

docker-distribution package has replaced it.

docker-distribution should have a obsoletes docker-registry and maybe a provides docker-registry add to it.

Docker Inc will not longer be shipping any updates to the docker-registry package.

--- Additional comment from Lokesh Mandvekar on 2016-02-08 10:37:38 CST ---

I'll retire this.

--- Additional comment from Fedora Update System on 2016-02-15 14:11:25 CST ---

docker-distribution-2.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-76cb2e51ea

--- Additional comment from Fedora Update System on 2016-02-17 00:28:38 CST ---

docker-distribution-2.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-76cb2e51ea

--- Additional comment from Jan Kurik on 2016-02-24 09:21:46 CST ---

This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 errata-xmlrpc 2016-05-12 14:52:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1058.html


Note You need to log in before you can comment on or make changes to this bug.